body {
	background-image: url(bj.png);
}
.top_con {
	width: 100%;
	height: 173px;
	overflow: hidden;
	background: url(banner.png) no-repeat center center;
}
/* 手机导航开关 */
.nav_open {
	position: absolute;
	top: 2%;
	right: 2%;
	width: 40px;
	height: 40px;
	background: url(/picture/0/2210181751001894561.png) no-repeat;
	cursor: pointer;
	display: none;
}
.header_nav {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 999;
    opacity: 0.95;
    padding-top: 80px;
    display: none;
    width: 100%;
    /* min-width: 1200px; */
    /* height: 60px; */
    background-color: #8c6846;
}
.header_nav .dkj_container {
    position: relative;
}
.nav_close {
    position: absolute;
    right: 20px;
    top: -46px;
    width: 40px;
    height: 40px;
    background: url(/picture/0/2210181751002473787.png) no-repeat;
    cursor: pointer;
    display: none;
}
.dkj_container .nav_ul li {
    float: none;
    width: 100%;
    border-top: 1px dashed #cccccc;
    height: 56px;
    line-height: 56px;
    text-align: center;
    position: relative;
}
.dkj_container .nav_ul li a {
    font-size: 22px;
    color: #ffffff;
    display: block;
}

/* 中间部分 */
.conm_con {
	width: 100%;
}
.conm_noe {
	margin-bottom: 30px;
}
.conm_1200 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	min-height: 520px;
	background: #FFFFFF;
	padding: 40px 20px;
	padding-bottom: 30px;
}
/* 当前位置 */
.dqwz_com{
	width: 100%;
}
.dqwz_lis{
	width: 1200px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	background: #ece9de;
	padding-left: 15px;
}
.dqwz-w img{
	line-height: 50px;
}
.dqwz-w span{
	font-size: 16px;
}
.dqwz-w a{
	color: #333333;
	font-size: 16px;
}
/* 中间部分 */
.conm_1200 p{
	font-size: 22px;
	color: #5e371f;
}
.conm_1200 ul {
    margin: 25px 0;
    line-height: 200%;
	overflow: hidden;
}
.conm_1200 ul li {
    float: left;
    padding-left: 25px;
}
.clearfloat {
    zoom: 1;
}



/* 自适应 */

@media only screen and (max-width: 1200px) {
	.top_1200{
		width: 100%;
		min-width: 100%;
	}
	.top_noe{
		display: none;
	}
	.nav{
		display: none;
	}
	.logo_im{
		width: 100%;
		margin-left: inherit;
	}
	.jsk{
		width: 90%;
		padding-top: inherit;
		display: none;
	}
	.jsk .f-input{
		width: 66%;
	}
	.dqwz_com{
		display: none;
	}
	.top_con{
		height: auto;
	}
	.tow{
		margin-top: 0px;
	}
	.logo_im img{
		width: 100%;
		height: 100%;
	}
	.conm_1200{
		width: 100%;
		padding: 30px 15px;
	}
	.bt-box-small-title, .con_left, .con_right{
		display: none;
	}
	#bt-box-zoom{
		margin-top: 20px;
	}
	.bt-box-main-txt p{
		line-height: 0.66rem !important;
	}
	.con_db1200{
		width: 100%;
		height: auto;
	}
	.con_comst{
		margin-left: 10%;
		width: 80%;
		margin-bottom: 4%;
	}
	.con_comst p img{
		width: inherit;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.conm_1200{
		min-height: inherit;
	}
	.bt-box-main-txt p{
		line-height: 1.66rem !important;
	}
}
